<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 11:31:20.592 UTC</timestamp>
  <md5sum>c1f23b7115a9650a53c145562696bf7d</md5sum>
  <fileName>org.seleniumhq.selenium:selenium-java-3.141.59.jar</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>